Suoraan sisältöön

Tervetuloa, %1$s. Ole hyvä ja kirjaudu tai rekisteröidy.
:  
Ubuntu Suomen keskustelualueet  »  Ubuntun käyttö  »  Laitealue  »  Aihe: Ubuntu 12.04.2 ja Ati 4250 HD « edellinen seuraava »
: [1] |
: Ubuntu 12.04.2 ja Ati 4250 HD  ( 431 )
suppo84
Käyttäjä

: 171



« : 18.02.13 - klo:17.08 »

Nyt kun tuohon Ubuntu LTS versioon tuli uusi kernel 3.5 ja uusi xserver niin Atin omat Linux-ajurit ei suostu enää asentumaan. Olen tässä parin päivän ajan koittanut Googlettaa ja säätää mutta kone ei suostu käynnistymään työpöydälle.

Ubuntun mukana tulevilla open source atin ajureilla pääsen kyllä työpöydälle asti mutta Steamin pelit saa unohtaa koska noilla avoimilla ajureilla pelit ei ole pelattavia, käynnistyy kyllä mutta fps on yhtä surkeaa kuin jollain taskulaskimella koittais crysis 3 pelata...

Kokeilin just asentaa fglrx ja sitten fglrx-expiremental-9 ajureita mutta nekään eivät toimineet.

Homma pelasi aikaisemmin kuin junan vessa kun käytössä oli Ubuntu 12.04.2, siinä kernel 3.2, vanhempi xserver ja Atin omat 13.1 Linux ajurit.

Eli odotellaanko nyt kärsivällisesti uusia ajureita vai onko tuohon ajurin asentamiseen olemassa jo jokin keino?

meizirkki
Käyttäjä

: 1039



« #1 : 18.02.13 - klo:17.58 »

xorg-edgersin ppassa saattaa olla ratkaisu. ehkä.

Fanitan:
Bitcoin, maailman suurin virtuaalivaluutta ja hajautetun laskennan projekti.
Enlightenment, helposti kustomoitava työpöytä. => PPA ubuntulle
suppo84
Käyttäjä

: 171



« #2 : 07.03.13 - klo:20.44 »

Ei auttanut muuta kuin palauttaa Ubuntu 12.04.1 mukana tullut kerneli ja xserver käyttöön. Ati ei näköjään tue näitä "vanhempia" kortteja enää kunnolla, eli voi unohtaa noi uudemmat kernelit ja xorgit ja toivoa että ati julkaisee uudet legacy ajurit vielä tuolle kortille joskus, vaikka siihen Ubuntu 14.04 versioon (vai mikä oli) :)

Jallu59
Käyttäjä

: 3333



« #3 : 07.03.13 - klo:22.23 »

... ja toivoa että ati julkaisee uudet legacy ajurit vielä tuolle kortille joskus, vaikka siihen Ubuntu 14.04 versioon (vai mikä oli) :)
Älä unta näe. Ati yrittää myydä uusia näytönohjaimiaan ja siksi lopettaa vanhojen mallien tuen suljetusta ajuristaan. Ainoa toivosi on, että avoin ajuri kehittyy pelattavaksi asti. Muuten se pelaa ihan siedettävästi vielä vanhemmilla ohjaimillakin pöytäkoneessani(Radeon 8500=R200-sarjaa).

T:Jallu59

Jari J. Lehtinen, Wanhempi (iki?)tietoteekkari & tietotekniikkakonsultti Turust
Asus P4S8SX-X, P4 / 2,8GHz & 2GBram & ATI Radeon 8500(64MB) & Ubuntu 12.04 +XFCE+Gnome3&Classic
F-S A7600 AMD2600+512MB+Radeon IGP320M(32MB) Lubuntu 12.04 & XP
F-S Li2727 iT1400 2,2GHz, 2GB,i915_IGP Xubuntu12.04+Vista
: [1] |  
Ubuntu Suomen keskustelualueet  »  Ubuntun käyttö  »  Laitealue  »  Aihe: Ubuntu 12.04.2 ja Ati 4250 HD « edellinen seuraava »
:  

MySQL pohjainen foorumi PHP pohjainen foorumi SMF 2.0.9 | SMF © 2014, Simple Machines Validi XHTML 1.0! Validi CSS!